<!DOCTYPE html>
<html>

<head>

	<meta charset="utf-8">
	<!-- <base href="/"> -->

	<title>Me-QR</title>
	<meta name="description" content="Simple Starter Description">

	<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no">

	<link rel="icon" href="images/favicon.png">

	<link rel="stylesheet" href="libs/bootstrap/css/bootstrap-reboot.min.css">
	<link rel="stylesheet" href="libs/bootstrap/css/bootstrap.min.css">

	<link rel="stylesheet" href="css/main.css">
	<link rel="stylesheet" href="css/media.css">

</head>

<body>

		<section class="container-fluid hero hero__bg position-relative">
			<div class="position-absolute hero__facebook-icon">
				<img src="./images/facebook-qr-code.png" alt="">
			</div>
			<div class="container">
				<div class="row">
					<div class="col-xxl-5 col-lg-7 col-12">
						<div class="row text-white">
							<div class="col-12">
								<div class="hero__title ">
									<h2 class="text-bold">Using QR codes in social networks</h2>
								</div>
							</div>
							<div class="col-12">
								<div class="hero__subtitle">
									<p>To create QR code for link, video or image - click <br> on button below.</p>
								</div>
							</div>
							<div class="col-12">
								<div class="hero__button">
									<button type="submit">
										Generate QR Code
									</button>	
								</div>
							</div>
						</div>	
					</div>
					</div>
			</div>
		</section>
		<!-- hero -->

		<section class="propose container-fluid">
				<div class="container">
					<div class="row">
						<div class="col-12 ">
							<div class="propose__description col-11 subtitle">
								<p>Now every social media user is accustomed to convenience and simplicity. That is why most companies to simplify communication and interaction of customers with social networks create QR codes for all their networks and messengers, for example, for facebook, for whatsapp, linkedin and etc.</p>
							</div>
						</div>
							<div class="col-12">
								<div class="propose__title">
									<h3 class="text-bold title">Why create social media codes?</h3>
								</div>
								<div class="col-11">
									<div class="propose__subtitle subtitle">
										<p>QR codes display all social media profiles on a page that can be scanned with mobile devices. You can use codes for different purposes. For example:</p>
									</div>
								</div>
							</div>
					</div>

					<div class="examples">
						<div class="row justify-content-center">
							<div class="col-12 col-sm-6 col-lg-4">
								<div class="card example">
									<img class="card-img-top" src="./images/icons/exchange_1.svg">
									<div class="card-body">
										<p class="card-text">For ordinary users this is a convenient opportunity to exchange contacts</p>
									</div>
								</div>
							</div>
							<!--  -->
							<div class="col-12 col-sm-6 col-lg-4">
								<div class="card example">
									<img class="card-img-top" src="./images/icons/social-media_1.svg">
									<div class="card-body">
										<p class="card-text">For business account owners QR codes make it easier to interact with customers</p>
									</div>
								</div>
							</div>
							<!--  -->
							<div class="col-12 col-sm-6 col-lg-4">
								<div class="card example">
									<img class="card-img-top" src="./images/icons/qr-code_1.svg">
									<div class="card-body">
										<p class="card-text">You can add QR codes on the packaging of any products, leaflets or posters, and this codes will redirect the audience to the social media profile</p>
									</div>
								</div>
							</div>
							<!--  -->
							<div class="col-12 col-sm-6 col-lg-4">
								<div class="card example">
									<img class="card-img-top" src="./images/icons/qr-code(1)1.svg">
									<div class="card-body">
										<p class="card-text">For example, if the QR code is created on the facebook page, this instantly allows to present your offers to customers</p>
									</div>
								</div>
							</div>
							<!--  -->
							<div class="col-12 col-sm-6 col-lg-4">
								<div class="card example">
									<img class="card-img-top" src="./images/icons/qr-code(2)1.svg">
									<div class="card-body">
										<p class="card-text">And at the end, it is more convenient to encrypt the url of the social networks profile into the QR code, which, by the way, can be done with the logo and according to your own design</p>
									</div>
								</div>
							</div>
							<!--  -->
						</div>
					</div>

					<div class="propose__footer subtitle">
						<p>You can learn more about the ease of creation and the advantages of using QR code for facebook below.</p>
					</div>

				</div>
		</section>
		<!-- /.propose -->

		<section class="benefits container-fluid">
			<div class="container">
				<div class="row">
					<div class="col-12 col-lg-6">
							<div class="benefit card">
								<img class="card-img-top" src="./images/icons/benef_1.svg">
								<div class="card-body">
								  <h5 class="card-title text-bold title-left">How the QR code for facebook works?</h5>
								  <p class="card-text subtitle-left pt-3">QR code to facebook page is a specific QR Code that connects to facebook page and provides user information, exactly the URL of the profile. User scans the QR Code with a mobile device and goes to the Facebook page. User can encrypt any profile in QR code, for example, a personal account or Facebook business page.</p>
								</div>
							</div>
					</div>
					<!-- /.col-6 -->
					<div class="col-12 col-lg-6">
						<div class="benefit card">
								<img class="card-img-top" src="./images/icons/benef_2.svg">
								<div class="card-body">
								  <h5 class="card-title text-bold title-left">Benefits of the Facebook page QR code</h5>
								  <p class="card-text subtitle-left pt-3">There are many internet services with qr code creator consequently everyone can generate qr code for facebook page. This makes it possible to encode direct link to Facebook profile. Also, QR code for facebook can display additional information (images, links on other pages or sites).</p>
								</div>
							</div>
					</div>
					<!-- /.col-6 -->
				</div>
			</div>

		</section>
		<!-- benefits -->

		<section class="create container-fluid">
			<div class="container">
				<div class="row">
					<div class="col-12 col-md-6 order-2 order-md-1">
						<div class="create__instruction">
							<div class="create__instruction-title title-left text-bold w-50">How to make a QR code to facebook page?</div>
							<div class="create__instruction-subtitle subtitle-left pt-3">Users can generate qr code for url on our website, this is a process in a couple of clicks. All you need to do is insert a reference to the Facebook page and generate the code. </div>
						</div>
					</div>
					<!-- /.col-6 -->
					<div class="col-12 col-md-6 order-1 order-md-2">
						<div class="create__img">
							<img src="./images/icons/qr-code-facebook-info.svg" alt="">
						</div>
					</div>
					<!-- /.col-6 -->
				</div>
			</div>
		</section>
		<!-- /.create -->

		<section class="findBest container-fluid">
			<div class="container">
				<div class="row">
					<div class="col-12">
						<div class="findBest__title">
							<h3 class=" title text-bold">Where to find the best qr code generator? </h3>
						</div>
					</div>
					<!-- /.col-12 -->
					<div class="col-12">
						<div class="findBest__subtitle subtitle pt-3">
							<p>Our site provides the necessary options for generating QR code for facebook. Besides, by using our website, the users can make QR code according to their own design or with a unique company logo, the Facebook page of which is encrypted in the code. </p>
						</div>
					</div>
					<!-- /.col-12 -->
					<div class="col-12">
						<div class="findBest__img pt-5 text-center">
							<img src="./images/icons/qr-code-places.svg" alt="">
						</div>
					</div>
					<!-- /.col-12 -->
				</div>
			</div>
		</section>
		<!-- findBest -->

	<section class="container-fliud faq">
		<div class="container">
			<div class="row">
				<div class="col-12">
					<div class="faq__title">
						<h3 class="title text-bold">Frequently Asked Questions</h3>
					</div>
				</div>


				<div class="col-12 faq__dropdown">
					<div class="row">
						<div class="col-md-6 col-12 padding-bottom-3r ">
							<button type="button" class="dropdown-toggle subtitle faq__dropdown__btn position-relative" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								Why do I need to create a QR code for Facebook?
							  </button>
							  	
							  	<div class="faq__dropdown--content dropdown">
									<p>First, you save time by using QR code for Facebook. Secondly, QR codes are easy to create and use for different purposes. Thirdly, the QR code is quickly scanned using a mobile device.
									</p>
								  </div>
							  
						</div>
						<!-- /.col-6 -->
						<div class="col-md-6 col-12 padding-bottom-3r ">
							<button type="button" class="dropdown-toggle subtitle faq__dropdown__btn position-relative" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								Where does the QR code direct after scanning?
							  </button>
							  	
							  	<div class="faq__dropdown--content dropdown">
									<p>After scanning the QR code, the user is taken to your Facebook profile or to your business page. It all depends on which URL you have chosen to generate.</p>
								  </div>
						</div>
						<!-- /.col-6 -->
						<div class="col-md-6 col-12 padding-bottom-3r ">
							<button type="button" class="dropdown-toggle subtitle faq__dropdown__btn position-relative" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">If I have a business page, can I create a QR code separately for it and separately for my personal page?</button>
							  	
							  	<div class="faq__dropdown--content dropdown">
									<p>You can generate a QR code for any profile, it could be a personal account or a Facebook business page.</p>
								  </div>
						</div>
						<!-- /.col-6 -->
						<div class="col-md-6 col-12 padding-bottom-3r ">
							<button type="button" class="dropdown-toggle subtitle faq__dropdown__btn position-relative" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">What can I do to get more people to scan my QR code for Facebook?</button>
								
								<div class="faq__dropdown--content dropdown">
								  <p>To make your code more clickable, firstly, place it in prominent places, for example, on business cards, flyers and even on your website. Secondly, make it original so that it stands out from other QR codes: add a logo or image, change the color of the code and the frame. And most importantly, check your code, whether it works correctly and whether it directs there after scanning.
								</p>
								</div>
						</div>
						<!-- /.col-6 -->
						<div class="col-md-6 col-12 padding-bottom-3r ">
							<button type="button" class="dropdown-toggle subtitle faq__dropdown__btn position-relative" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">What do you need to do to create a QR code for Facebook?</button>
								
							<div class="faq__dropdown--content dropdown">
							  <p>First of all, you need to choose a QR code generator. Then paste the Facebook page URL and generate the code. Don’t forget to save the code in a format convenient for you (PNG, JPG, etc.).</p>
							</div>
						</div>
						<!-- /.col-6 -->
						<div class="col-md-6 col-12 padding-bottom-3r ">
							<button type="button" class="dropdown-toggle subtitle faq__dropdown__btn position-relative" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">What can I do to get more people to scan my QR code for Facebook?
							</button>
								
							<div class="faq__dropdown--content dropdown">
							  <p>Of course available! If you created a dynamic QR code, just go to the settings of your code, make changes and save the new version.</p>
							</div>
						</div>
						<!-- /.col-6 -->
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- faq -->

	<script src="libs/jquery/jquery-3.6.0.min.js"></script>

	<script src="js/common.js"></script>

</body>

</html>